      <aside class="kitkala-sidebar">
        

        <?php 
          if(is_active_sidebar('sidbar-widget')){
            dynamic_sidebar('sidbar-widget');
          }
        ?>
        
      </aside>